<?xml version="1.0" encoding="utf-8"?>
<Animation>
  <Path>Art\Sprite Sheets\sheetz1_1.dds</Path>
<Position y="770" x="0"/>
  <FrameCount>8</FrameCount>
  <FramesPerSecond>10</FramesPerSecond>
  <FrameSize x="215" y="204"/>
  <PlayForward>1</PlayForward>
  <PingPongMode>0</PingPongMode>
  <Loop>1</Loop>
  <HotSpot x="0" y="204"/>
</Animation>